Hydra failures for packages maintained by vrthra

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
nixpkgs.mono4.x86_64-darwinmono-4.8.1.0x86_64-darwinFailed
nixpkgs.mono5.aarch64-linuxmono-5.20.1.34aarch64-linuxFailed
nixpkgs.mono5.x86_64-darwinmono-5.20.1.34x86_64-darwinFailed
nixpkgs.netsurf.libparserutils.x86_64-darwinnetsurf-libparserutils-0.2.5x86_64-darwinFailed
nixpkgs.python311Packages.dbf.aarch64-darwinpython3.11-dbf-0.99.9aarch64-darwinFailed
nixpkgs.python311Packages.dbf.x86_64-darwinpython3.11-dbf-0.99.9x86_64-darwinFailed
nixpkgs.python312Packages.dbf.aarch64-darwinpython3.12-dbf-0.99.9aarch64-darwinFailed
nixpkgs.python312Packages.dbf.x86_64-darwinpython3.12-dbf-0.99.9x86_64-darwinFailed
nixpkgs.python312Packages.pypdf2.aarch64-darwinpython3.12-pypdf2-3.0.1aarch64-darwinFailed
nixpkgs.python312Packages.pypdf2.aarch64-linuxpython3.12-pypdf2-3.0.1aarch64-linuxFailed
nixpkgs.python312Packages.pypdf2.x86_64-darwinpython3.12-pypdf2-3.0.1x86_64-darwinFailed
nixpkgs.python312Packages.pypdf2.x86_64-linuxpython3.12-pypdf2-3.0.1x86_64-linuxFailed
nixpkgs.texinfo4.aarch64-darwintexinfo-4.13aaarch64-darwinFailed
nixpkgs.texinfo4.x86_64-darwintexinfo-4.13ax86_64-darwinFailed
nixpkgs.texinfo413.aarch64-darwintexinfo-4.13aaarch64-darwinFailed
nixpkgs.texinfo413.x86_64-darwintexinfo-4.13ax86_64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
nixpkgs.netsurf-browser.x86_64-darwinnetsurf-3.11x86_64-darwinDependency failed
nixpkgs.netsurf.browser.x86_64-darwinnetsurf-3.11x86_64-darwinDependency failed
nixpkgs.netsurf.libcss.x86_64-darwinnetsurf-libcss-0.9.2x86_64-darwinDependency failed
nixpkgs.netsurf.libdom.x86_64-darwinnetsurf-libdom-0.4.2x86_64-darwinDependency failed
nixpkgs.netsurf.libhubbub.x86_64-darwinnetsurf-libhubbub-0.3.8x86_64-darwinDependency failed
nixpkgs.netsurf.libsvgtiny.x86_64-darwinnetsurf-libsvgtiny-0.1.8x86_64-darwinDependency failed
nixpkgs.python311Packages.agate-dbf.aarch64-darwinpython3.11-agate-dbf-0.2.3aarch64-darwinDependency failed
nixpkgs.python311Packages.agate-dbf.x86_64-darwinpython3.11-agate-dbf-0.2.3x86_64-darwinDependency failed
nixpkgs.python312Packages.agate-dbf.aarch64-darwinpython3.12-agate-dbf-0.2.3aarch64-darwinDependency failed
nixpkgs.python312Packages.agate-dbf.x86_64-darwinpython3.12-agate-dbf-0.2.3x86_64-darwinDependency failed
nixpkgs.tk-8_5.aarch64-darwintk-8.5.19aarch64-darwinDependency failed
nixpkgs.tk-8_5.x86_64-darwintk-8.5.19x86_64-darwinDependency failed